@charset "utf-8";
/* CSS Document */

.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border: none;
width: 420px; /*width of featured content slider*/
height: 363px;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 5px;
background: white;
width: 390px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
float: left;
}
.sliderwrapper .contentdiv img {
	float: left;
	max-width: 200px;
	height: auto;
	margin: 0 5px;
	border: solid thin #CCC;
	background-color: #FFC;
	padding: 3px;
}
.pagination{
	width: 400px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	text-align: center;
	background-color: #03C;
	padding: 5px 10px;
}

.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #00C;
background: #FFF;
}

.pagination a:hover, .pagination a.selected{
color: #000;
background-color: #FEE496;
}